Skip to main content
GET
/
alpha
/
public
/
merchants
/
{handle}
/
auctions
List merchant's active auctions
curl --request GET \
  --url https://api.auctionnow.io/api/alpha/public/merchants/{handle}/auctions
{
  "data": [
    {
      "_id": "<string>",
      "_creationTime": 123,
      "title": "<string>",
      "description": "<string>",
      "slug": "<string>",
      "handle": "<string>",
      "startingPrice": 123,
      "bidIncrement": 123,
      "startTime": 123,
      "endTime": 123,
      "shippingCostUS": 123,
      "shippingCostInternational": 123,
      "images": [
        {
          "_id": "<string>",
          "url": "<string>"
        }
      ],
      "numberOfBids": 123,
      "currentBidAmount": 123,
      "binAble": true,
      "binAmount": 123,
      "details": {}
    }
  ],
  "timestamp": 123,
  "message": "<string>"
}

Path Parameters

handle
string
required

The merchant's handle

Response

List of active auctions

data
object[]
required

List of active auctions

timestamp
number
required
message
string